## parapara 3.2.3

=== meson_options.txt ===
option('DEBUG', type: 'boolean', value: false, description: 'Log debug messages to a file')
