=== debian/changelog ===
parapara (3.2.3-1~mx21+1) mx; urgency=low

  * Initial Debian package development.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 07 Jan 2022 11:25:14 -0500
